Compac Help Desk - Bug #7102

Complaint Details > Read more button not working.
07/06/2023 06:59 PM - Shubham J

Status: Closed Start date: 07/06/2023
Priority: Normal Due date:

Assignee: Rohit K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202307061859-wxxhr.png

History

#1 - 07/07/2023 12:15 PM - Nitin Kumar

- Status changed from New to Resolved

#2 - 07/10/2023 05:44 PM - Shubham J

- Status changed from Resolved to Closed
